#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie
version:              0.1.2.7
visibility:           public
id:                   implicit-hie-0.1.2.7-wwsnt42wRzBEmyLUIGVDe
key:                  implicit-hie-0.1.2.7-wwsnt42wRzBEmyLUIGVDe
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  8a64a81c9618a9098235d5bcf9f13af9
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-0.1.2.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-0.1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie
hs-libraries:         HSimplicit-hie-0.1.2.7-wwsnt42wRzBEmyLUIGVDe
depends:
    attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    filepattern-0.1.3-1rOtkIdDpgE4Ea90vebt5r text-1.2.5.0
    transformers-0.5.6.2 yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

